<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:layout_marginTop="5dp"
    android:orientation="vertical"
    >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:elevation="@dimen/_1sdp"
            android:orientation="vertical">
            <ImageView
                android:id="@+id/image"
                android:layout_width="match_parent"
                android:layout_height="@dimen/_110sdp"
                android:layout_gravity="center"
                android:elevation="@dimen/_3sdp"
                android:scaleType="fitCenter" />
        </LinearLayout>



    <!--<TextView-->
        <!--android:id="@+id/text"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:layout_marginTop="@dimen/_2sdp"-->
        <!--android:gravity="center"-->
        <!--android:textColor="@color/white"-->
        <!--android:paddingTop="@dimen/_3sdp"-->
        <!--android:paddingBottom="@dimen/_5sdp"-->
        <!--android:textSize="12sp" />-->
</LinearLayout>